Subject: bug#11612: 24.1; Defaults create warning on startup

From: Noam Postavsky <[email-masked]>
Date: Mon, 27 Jun 2016 08:04:42 -0400

On Mon, Jun 27, 2016 at 7:15 AM, Andy Moreton <[email-masked]> wrote:
> Please test patches before pushing - that commit does not build.

Ack, sorry! I was thinking it since it was just changing a warning
message it would suffice to see it compile, but I stupidly checked
that on my GNU/Linux box; obviously w32.c doesn't get compiled at all
there!